Bug 76459 - Driver floppy not unmounted
Driver floppy not unmounted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 21:47 EDT by Joseph Tate
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 00:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Tate 2002-10-21 21:47:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
If the user needs to use a third party driver disk during the first stages of
installation, boot disk creation fails until the user switches to the shell
terminal and runs "umount /tmp/fd0"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. On a system with a PDC20276 RAID controller on the motherboard, download the
Linux drivers from the Promise Website.
2. Create the driver diskette as described in the included document.
3. Install RH 7.3, inserting the driver disk after pressing F2 at the load
additional drivers page.
4. Continue installing as normal.
	

Actual Results:  When the boot disk creation screen comes up, click next.  Boot
disk creation will fail until you umount /tmp/fd0.  This also happens if you
have to use more than one driver disk.  The second disk cannot be used until
manually running umount.


Expected Results:  System should umount /tmp/fd0 if a driver disk is used.

Additional info:

System is an AMD Athlon XP 2200+ on a MSI KT333 Ultra 2 series MB with onboard
PDC20276 ATA RAID controller.
Comment 1 Michael Fulbright 2002-10-23 11:50:25 EDT
Do you happen to know if this is a problem with the recent 8.0 release?
Comment 2 Joseph Tate 2002-10-23 13:26:01 EDT
Couldn't say.  I tried installing 8.0 on the system set up with RAID 0 on the
RAID controller, but it failed to recognize the RAID partition.  The driver disk
that I had for the PDC20276 only had modules for the kernels that shipped with
RH 7.0-7.3, so I couldn't complete the install.

I can try again this evening now that I've got the system set up as RAID 1.
Comment 3 Michael Fulbright 2002-11-01 12:54:28 EST
Any luck?
Comment 4 Joseph Tate 2002-11-01 13:37:51 EST
I could not test this behavior on 8.0.  I don't have the resources to test this
right now.  Sorry.
Comment 5 Michael Fulbright 2002-11-06 12:04:27 EST
Please reopen this issue if you have an opportunity to test it.

Note You need to log in before you can comment on or make changes to this bug.